`<div4>` | (level-4 text division) contains a fourth-level subdivision of the front, body, or back of a text.
Attributes: |
Example |
    <div3 n=2.2.1><head>Sect. II. Memb. I</head>
     <div4 n=2.2.1.1 type=subsection>
      <head>Subsect I. -- Dyet rectified in substance.</head>
      <p>Diet, <term lang=GRK>diaitotiku</term>,
      <term lang=LAT>victus</term>  or living
      <!-- ... -->
     </div4>
     <div4 n=2.2.2.1 type=subsection>
      <head>Subsect II. -- Dyet rectified in quantity.</head>
      <p>Man alone, saith Cardan, eates and drinks without
      appetite, and useth all his pleasures without necessity
      <!-- ... -->
     </div4>
    </div3>
Note |
Tagset | base tag set for common core features
Class | declaring, divn
Filename | `teistr2`
Content: | any sequence of low-level structural elements, possibly grouped into lower subdivisions.
Parents | div3
Children | ab argument bibl biblFull biblStruct byline camera caption castList cit closer dateline div5 divGen docAuthor docDate eTree entry entryFree epigraph event graph head kinesic l label lg lg1 list listBibl move note opener p pause q quote salute shift signed sound sp stage superentry tech termEntry trailer tree u view vocal witDetail witList writing
Declaration |
    <!ELEMENT div4          - O  ((%m.divtop;)*, ( (div5 | divGen)+
                                 | ((%component;)+, (div5 |
                                 divGen)*)), (%m.divbot;)*)         >
    <!ATTLIST div4               %a.global
                                 %a.declaring
                                 %a.divn                            >
See | 7.1.2 ; 13.4

Back to index